@charset "utf-8";

/* CSS Document */

ul,li,dl,dt,dd,input,ol,div,span,p,b,strong,h1,h2,h3,h4,h5,h6,a,table,tr,td

{margin:0px; padding:0px; text-align:left; list-style:none; font-family:Arial;}



html,body {height:100%; margin:0px;}



body{

	margin:0 auto;

	padding:0px auto; 

	text-align:center; }

img{font-size:0px; margin:0px; padding:0px; display:inline; border:none;}



.left{float:left;}

.right{float:right;}

.clear{clear:both;}





/*head----------------------------------*/

.head{width:888px; margin:0 auto; margin-top:20px;}

.modify_profile a{color:#868C90; text-decoration:none;}

.modify_profile a:hover,.content_right_ul a:hover,.navlogin a:hover{text-decoration:underline; color:#0099CC;}

.content_right_ul a{color:#868C90; text-decoration:none; font-size:12px;}





/*login----------------------------------*/

.navlogin{

	display:none;

	z-index:100;

	top:148px;

	right:185px;

	visibility:  visible;

	position:absolute;

	width:210px;

	font-size:12px;

	border:2px solid #aaaaaa;

	background:#fff;

	

}

.navlogin ul{padding:0px 8px;width:194px; float:left;}



.navlogin label {width:35px; color:#333333; float:left;}

.navlogin_input{width:154px;float:left; height:16px;font-size:12px;border:1px solid #dddddd;}

.navlogin li{width:194px;float:left; margin-bottom:3px;}

.navlogin a{color:#868C90; text-decoration:none; font-size:11px; margin-left:5px;}

.navlogin_input2{width:33px; height:16px; font-size:12px;text-align:center;float:right;margin-right:3px;}

.navlogin span{height:11px; 

	background:url(../image/meun.gif) repeat-x;

	background-position:bottom;

	width:205px !important;

	width:210px;

	float:left;

	text-align:right;

	margin-bottom:12px;

	color:#FFF;

	padding-right:5px;

	display:inline;}

.navlogin span a,.navlogin span a:hover{color:#FFF; text-decoration:none;	font-size:9px; line-height:8px;}

.navloginon{

	text-align:center;

	padding:5px;

}

.navloginon a{font-size:12px;padding:0px 3px}

/*meun-----------------------------------------*/

.meun{min-width:888px;

	width:auto !important;

	margin:0px auto; 

	height:27px;

	line-height:24px; 

	background:url(../image/meun.gif);

	margin-top:10px;

	text-align:center;}

.meun p{width:888px; margin:0px auto; color:#4F4C4C; text-align:center; position:relative;}

.meun p a{font-size:13px;

	padding:0px 12px; 

	color:#FFFFFF; 

	font-family:Gulim;  

	text-decoration:none;

	font-weight:600;

	}

.meun p a:hover{color:#CC0606; text-decoration:underline;}





/*donghua---------------------------------------*/

.donghua{width:100%; 

	margin:0px auto; 

	z-index:-1;

	text-align:center; 

	background:url(../image/donghua_bj.gif);}

.donghua_bottom{min-width:888px;

	width:auto !important;

	margin:0px auto; 

	height:27px;

	line-height:24px; 

	background:url(../image/meun.gif);}

#flashcontent {width:100%; text-align:center;}

	

	

/*content-----------------------------------*/

.content{width:888px; margin:0 auto; margin-top:20px;}

.content_left{ width:720px;}

.content_left h3,.content_right h3{width:100%; font-size:17px; float:left; color:#646363;font-family:Arial;}

.content_middle{width:100%; margin-top:8px;}

.content_middle dl{width:211px; border-top:1px solid #EEEEEE; position:relative; margin-right:23px; height:180px;}

.content_middle dt,.recent_left dt

{margin-top:10px; width:145px; height:80px; position:relative;border:1px solid #EDEEF0;}

.content_middle_dl_img{position:absolute; top:81px; right:50px;}

.content_middle_img{position:absolute; top:23px; left:56px; display:none;}

.content_middle h1{font-size:13px; color:#272626; width:148px; float:left; margin:5px 0px;}

.content_middle ul{width:148px; float:left;}

.content_middle h1 a{font-size:13px; color:#373737;word-spacing:-2px;}

.content_middle h1 a:hover{text-decoration:underline;}

.content_middle li{font-size:12px; color:#626060; line-height:18px;}

.content_middle li span{font-weight:100; color:#666666;}

.content_middle	 a{color:#D10404; text-decoration:none;color:#333333;}



.content_right{ width:155px;}

.content_right_ul {width:160px; 

	border-top:1px solid #EEEEEE; 

	border-left:1px solid #EEEEEE;

	padding:5px 0px 0px 5px;

	margin-top:8px;

	margin-bottom:45px;}

.content_right_ul label{ font-weight:600; color:#666666; font-size:13px; margin-bottom:3px;}

.content_right_ul li{width:100%; float:left; margin-top:5px;}

.content_right dl{border-top:1px solid #EEEEEE; 

	border-left:1px solid #EEEEEE;

	margin-top:8px; 

	padding:8px 0px 0px 8px;}

.content_right dd{ width:100%; float:left;}

.content_right dl li{list-style:url(../image/red.gif);margin:10px 0px; margin-left:12px; height:12px;}

.content_right dl li a{font-size:12px; color:#4C4C4C; text-decoration:none;}

.content_right dl li a:hover{text-decoration:underline;}

.content_ad{width:160px; text-align:center; margin-top:45px;}





/*modify_profile.html  register.html  comments.html----------------------------------------------*/

.modify_profile,.comments_middle{width:888px;font-size:13px; color:#333333; margin:20px auto;}

.modify_profile ul label{font-weight:600; color:#666666; width:130px; float:left;}

.modify_profile ul {width:375px;padding-bottom:80px;}

.modify_profile ul li{ float:left; margin:8px auto; width:100%;}

.modify_profile ul li p{width:300px;}

.modify_profile ul li input{width:220px; float:left;}

.modify_profile ul li select {width:204px; float:left;}

.modify_profile ul li span input{width:13px; height:13px; margin:1px 0px 0px 3px;}

.modify_profile ul li span label{width:auto; 

	float:left; 

	font-size:12px; 

	font-weight:100;

	margin-left:8px; 

	display:inline;}

.modify_profile strong {font-size:15px;} 

.modify_profile ul li span {margin-left:8px; display:inline;}

#modify_profile_input input{width:80px; text-align:center; color:#333333; margin-right:6px;}

#modify_profile_input{padding-left:130px;}

.register_img{margin:5px 0px 0px 3px; display:inline;}

#register_input input{width:25.4%; margin-left:8px; display:inline; margin-top:0px;}

.comments{width:720px; font-size:12px; color:#909090;}

.comments h3{font-size:13px; width:100%; margin-bottom:5px;}

.comments_li{width:580px; margin-left:10px; display:inline;}

.comments_li b,.comments_li p,.latest_comments ul{width:100%; font-weight:100;}

.comments_li b span{font-size:13px; color:#282828; font-weight:600;}

.comments_li b a{ font-size:12px; color:#006600; text-decoration:none; margin-right:8px;}

.comments_li b a:hover{ text-decoration:underline; color:#ff0000;}

.comments ul{width:100%; margin:8px 0px; background:#FAFAFA;}

.comments img{margin-left:5px; display:inline;}





/*episodes.html------------------------------*/

.episodes{width:888px; margin:10px auto 20px auto;}

.episodes_left{width:565px; border-right:1px dashed #C0D0E9;}

.episodes_left dl{width:543px;}

.episodes_left dt{width:543px; 

	border:1px solid #DDDDDD; 

	background:url(../image/episodes_bj.gif);

	background-repeat:repeat-x;

	background-color:#FFFFFF;

	text-align:center;}

.episodes_left dt img{border:1px solid #B9B9B9; margin:9px auto; font-size:0px;}

.episodes_left h3{font-size:13px; 

	color:#212121; 

	font-weight:100; 

	width:543px; 

	border-bottom:1px solid #8F9091;

	margin-top:12px;

	line-height:24px;}

.episodes_left h3 img{margin-right:8px; display:inline; margin-top:2px;}

.episodes_left a{text-decoration:none; font-size:12px; font-weight:600; color:#D42C2C;}

.episodes_left ul{width:543px; font-size:11px; color:#535353; margin-top:12px; line-height:20px; }

.episodes_left ul span{color:#4C9C07; font-size:12px;}

.episodes_left dd p{color:#9E9D9D;

	width:542px; 

	font-size:12px; 

	padding:1px 1px 1px 3px;

	height:120px; 

	border:1px solid #9E9D9D;

	text-indent:1em;

	line-height:20px;

	margin-top:4px;

	position:relative;

	}

.episodes_right{width:300px;}

.show_statistics{width:300px; border:1px solid #C7C7C7;}

.show_statistics dt{width:87px;

	font-size:11px; 

	color:#626262;

	text-align:center;

	padding:8px 3px;}

.show_statistics dt strong{font-size:48px; color:#181818; font-weight:100;}

.show_statistics h3{ font-size:11px; color:#252525;}

.show_statistics dd{padding:7px;border-left:1px solid #C7C7C7; }

.show_statistics li{font-size:11px; 

	color:#626262; 

	line-height:18px; 

	border-bottom:1px dashed #CFCFCF;

	width:180px;}

.show_statistics h1{font-size:11px; color:#626262; font-weight:100;}

.show_statistics ul,.show_statistics h3{width:180px;} 

.show_statistics p{height:57px; 

	border-top:1px solid #CFCFCF;

	width:300px; 

	background:url(../image/score_bj.gif);

	font-size:12px;

	line-height:56px;}

.show_statistics p strong{font-weight:100; margin:0px 8px 0px 12px; display:inline;}

.show_statistics p img{margin:18px 4px;}

.episodes_link{width:300px; 

	height:20px; 

	background:url(../image/link_bj.gif); 

	margin:10px 0px;

	border: 1px solid #C7C7C7;

	line-height:20px;}

.episodes_link a{ font-size:11px; 

	color:#060606; 

	font-weight:600; 

	text-decoration:none; 

	margin-left:5px;

	float:left;

	display:inline;}

.episodes_link a:hover{color:#666666; text-decoration:underline;}

.episodes_link_a{border-left:1px solid #C7C7C7;border-right:1px solid #C7C7C7; padding:0px 5px;}

.right_ad{width:300px; height:250px;}





/*Season------------------------------*/

.Season{width:888px; margin:0px auto; margin-top:15px;}

.Season_left,.popular_shows,.forums_table,.site_help_middle{width:714px;}

.Season_left h5{width:704px; 

	height:34px; 

	background:url(../image/Season_beij.gif) repeat-x;

	line-height:34px; 

	padding-left:10px;}

.Season_left h5 a{color:#AD0505; text-decoration:none; margin-left:10px;}

.Season_left h5 a:hover{text-decoration:underline;}

.Season_left dl{width:714px; 

	background:url(../image/season_bj.gif) no-repeat; 

	background-position:bottom;

	margin-top:20px;

	padding-bottom:32px;}

.Season_left b{font-size:12px; color:#1A1A1A;width:590px;}

.Season_left b a{color:#0783D2; text-decoration:none;}

.Season_left b a:hover{text-decoration:underline;}

.Season_left dt{width:590px; margin-left:10px; display:inline;}

.Season_left p{ font-size:12px;width:590px; line-height:18px; margin-top:8px; position:relative;}

.Season_left_p_a{ 

	position:absolute;

	z-index:100;

	top:10px; 

	left:15px;

	width:87%; 

	color:#292929;

	display:none; 

	background:#ffffff; 

	border:1px solid #9e9e9e;

	background:#faf7e2;

	filter:alpha(opacity=100);/*IE*/

	opacity:1;/*FF*/

	padding:5px;

	color:#0c0c0c;

	text-decoration:none;

	font-size:12px;

	font-weight:500;

	font-family:Arial;}

.Season_left p a{color:#0c0c0c;text-decoration:none;cursor:default;z-index:-1;}

.Season_left p a:hover strong{ display:block;}

.Season_left dd{margin-top:20px; width:74px; text-align:center; margin-right:20px; display:inline;}

.Season_left dd strong{ width:74px; 

	height:50px; 

	background:url(../image/score_beij.gif) no-repeat; 

	background-position:top;

	font-size:26px;

	color:#8c8c8c;

	text-align:center;

	line-height:50px;

	margin-bottom:5px;}

.Season_left dd a{font-size:12px; 

	color:#F73A3A; 

	text-decoration:none; 

	float:left; 

	margin-left:25px; 

	display:inline;

	width:81px;}

.Season_left dt span{font-size:12px; color:#A3A5A5; margin-top:10px;width:590px;}

.Season_left dt font{color:#22A503;font-size:12px;}

.Season_left h3{font-size:13px; 

	border-bottom:1px solid #63B8F4; 

	color:#2D2D2D; 

	width:700px; 

	margin-left:14px; 

	display:inline;

	line-height:26px;

	margin-top:8px;}

.Season_left h3 span{margin-right:8px;}

.Season_span{width:120px;}

.Season_span2{width:303px;}

.Season_span3{width:110px;}

.Season_span4{width:123px;}

.Season_span5{width:83px;}

.Season_span6{width:120px; text-indent:2em;}

.play_season{width:700px; 

	margin-left:14px;

	border-bottom:1px solid #DFDCDC;}

.play_season b{font-size:13px; 

	color:#7F7F7F; 

	width:100%; 

	line-height:25px; 

	margin-left:10px; 

	display:inline;}

.play_season li{width:100%; float:left; font-size:12px; line-height:24px; color:#888686;}

.play_season li span{ margin-right:8px;}

.play_season ul{width:700px;} 





/*play.html------------------------------*/

.play_left,.play_left dl,.porfile_left,.popular,.summary_content{width:579px;}

.play_left dt{ width:217px; height:120px;}

.summary_content dt{width:175px; height:100px;}

.play_left dd h1{ font-size:14px; color:#434242;width:312px; margin-top:20px;}

.summary_content dd h1{ font-size:14px; color:#434242;width:345px; margin-top:5px;}

.play_left dd {margin-left:18px; display:inline; width:340px;}

.summary_content dd {margin-left:18px; display:inline; width:355px;}

.play_left dd span{color:#585656; font-size:13px; margin-top:20px;width:312px;}

.summary_content dd span{color:#525252; font-size:14px; margin-top:20px;width:345px;margin-bottom:8px}

.summary_content dt a,.summary_content font a{ text-decoration:none; font-size:12px; color:red; font-weight:600;}

.summary_content dt a:hover,.summary_content font a:hover{ text-decoration:underline;}

.summary_content_star { position:absolute; right:0px; top:52px; width:175px;font-size:14px;}

.summary_content_down_ad{ position:absolute;right:20px; top:5px; display:block; height:30px;width:137px; font-size:12px;background:url("../image/down_ep.gif") no-repeat; line-height:30px; color:#4b8302; text-decoration:none; text-align:center; }

.summary_content_star span{font-size:14px;}

.play_left dd img,.summary_content dd img{margin:3px;}

.play_left dd b,.summary_content dd b{font-size:13px; 

	color:#6c6c6c; 

	font-weight:100; 

	display:inline;

	line-height:20px;

	width:100%;}

.play_left p{ font-size:12px; 

	color:#807F7F; 

	border:1px solid #D5D4D4; 

	line-height:18px;

	margin-top:2px;

	padding:1px 1px 1px 3px;

	height:110px;

	width:565px;

	position:relative;}

.summary_content p{ 

	font-size:12px; 

	color:#807F7F; 

	border:1px solid #D5D4D4; 

	line-height:18px;

	margin-top:28px;

	padding:1px 1px 1px 3px;

	height:140px;

	width:565px;

	position:relative;}

.play_link{width:888px; margin:0px auto;}

.link_left,.last_post,.forums_topics,.show_photos{width:720px;}

#play_content{width:720px; 

	margin:0px auto; 

	background:url(../image/ovesview_bj.gif) top left no-repeat;}

.link_left h2{width:720px; border-bottom:1px solid #B8B8B8;}

.link_left h2 a{ font-size:13px; 

	color:#888;

	text-decoration:none;

	width:98px; height:32px;

	background:url(../image/link_wh.gif);

	float:left;

	text-align:center;

	line-height:32px;}

.link_left h2 a:hover{ color:#282828;}

.link_left strong{width:700px; 

	font-size:12px; 

	color:#878989; 

	margin-left:5px; 

	display:inline;

	line-height:30px;

	margin-top:5px;}

.link_span{width:210px;}

.link_span a,.link_span3 a{font-size:13px; color:#878989; font-weight:600; text-decoration:none;}

.link_span a:hover{ text-decoration:underline;}

.link_span2{width:105px; margin-left:10px; display:inline;}

.link_span2 font{ font-weight:600; color:#C63C3C; text-decoration:none;}

.link_span3,.link_span4{width:50px; margin-left:10px; display:inline;}

.link_span5{width:105px; margin-left:10px; display:inline;}

.link_span3 img{ margin-right:8px;}

.link_span4 img{ margin-left:10px; margin-top:6px;}

.link_left ul{width:700px; margin-left:5px; font-size:13px;  display:inline; color:#737375;}

.link_left ul li{width:700px; float:left;line-height:30px;}

.recent_episodes{width:100%; 

	font-size:13px; 

	color:#282828; 

	border-bottom:1px solid #B8B8B8; 

	margin:10px auto;

	line-height:28px;

	text-indent:0.5em;}

.recent_left{width:579px;}

.recent_left h1{font-size:13px; color:#B50101;}

.recent_left dd{font-size:11px; font-weight:600; color:#737272; width:100%; }

.recent_left dl{width:145px; line-height:16px; margin-right:40px; display:inline; height:155px;}

.recent_left a {font-size:12px; text-decoration:none; color:#333333; font-weight:100;}

.recent_left a:hover{text-decoration:underline;}





/*summary.html------------------------------*/

.ovesview_content,.reviews_middle{width:703px; 

	margin:0px auto; 

	background:url(../image/ovesview_bj.gif) top left no-repeat;

	padding-left:17px;}

.ovesview_content span h3{ font-size:13px; 

	color:#0165E0; 

	margin-left:6px; 

	display:inline;}

.ovesview_content span { 

	border-bottom:1px solid #1D1D1D; 

	width:687px; 

	padding-bottom:3px;

	margin-top:22px;}

.ovesview_content span img{ margin-bottom:0px; margin-top:2px;}

.ovesview_content span b{font-size:12px; 

	color:#A5A0A0; 

	font-weight:100; 

	margin-left:15px; 

	display:inline;

	line-height:20px;

	margin-right:10px;}

.ovesview_content p,#quotes,#quotes_2,#quotes_3{font-size:12px; 

	color:#000000;

	width:687px; 

	line-height:18px;

	font-family:Geneva, Arial, Helvetica, sans-serif;

	margin-top:8px;

	border-bottom:1px dashed #C6C5C5;

	padding-bottom:8px;

	clear:both;}

.ovesview_content p a,#quotes a,#quotes_2 a,#reviews_user p a,.ovesview_content span a

{color:#D90C0C; font-size:12px; text-decoration:none; margin-left:5px; display:inline;}

.ovesview_content p a:hover,#quotes a:hover,#quotes_2 a:hover,#reviews_user p a:hover,.ovesview_content span a:hover

{text-decoration:underline;}

.ovesview_content p b,#quotes_3 b

{color:#080808; width:60px; margin-right:15px; font-size:13px;}

.ovesview_content p font,#quotes_3 strong{

	color:#252525; 

	font-size:12px; 

	font-weight:100; 

	margin-left:0px;}

#quotes_3 ul{color:#646464;

	font-size:11px;

	margin:0px;

	padding:0px;

	width:550px;

	line-height:16px;

	border:none;}

#quotes_3 ul li{width:550px; float:left;}

#quotes b,#quotes_2 b{color:#000000;}

#quotes li,#quotes_2 li{width:100%; float:left; width:687px;}





/*porfile.html------------------------------*/

.user_porfile{width:888px; margin:0px auto; margin-top:26px;}

.user_porfile h5 a{ color:#3A3939; font-size:17px;text-decoration:none; }

.user_porfile span{ width:888px; 

	border-bottom:1px solid #DEDEDE;

	border-left:1px solid #DEDEDE;

	margin-top:17px;}

.user_porfile span a{width:139px; 

	height:29px;	

	height:29px; 

	line-height:29px; 

	border-top:1px solid #DEDEDE;

	border-right:1px solid #DEDEDE;

	font-size:13px;

	color:#3A3939;

	font-weight:600;

	text-align:center;

	float:left;

	text-decoration:none;}

.user_porfile a:hover{background:#DFDEDE;}

.porfile_left dl{margin:29px 0px 0px 13px; width:95%; display:inline;}

.porfile_left dd{font-size:12px; 

	color:#3A3A3A; 

	width:86%; 

	margin-left:10px; 

	display:inline;

	line-height:18px;}

.user_points {width:240px; 

	background:#F3F3F3;

	margin:29px 0px 0px 13px; 

	display:inline; 

	padding:10px 17px;}

.user_points h3{font-size:13px; color:#D21B1B;}

.user_points ul{font-size:11px; color:#454343; line-height:18px; margin-top:10px;}

#user_points_li{color:#817C7C;}

.last_post h3,.forums_content h3{width:100%; 

	background:#DDDDDD; 

	height:34px; 

	line-height:34px;

	color:#272727;

	font-weight:500;

	font-size:15px;

	text-indent:1em;}

.last_post h4{color:#99999A; 

	font-size:14px; 

	line-height:35px;

	padding-left:15px;

	width:705px; }

.last_post ul{padding-left:15px;

	width:705px; 

	line-height:18px; 

	font-size:12px; 

	color:#494949;

	margin-bottom:20px;}

.last_post li{width:100%; float:left;}

.post_span{width:610px;}

.post_span a{font-size:12px; text-decoration:none; color:#1431E3;}

.post_span a:hover{text-decoration:underline;}





/*player.html-------------------------------*/

.player_middle{width:888px; 

	font-size:13px; 

	color:#666666; 

	margin:8px auto;

	line-height:20px;}

.player_middle strong{color:#000000; float:left;}

.player_middle span{color:#999999;float:left; margin-left:6px;}

.player_middle a{font-size:12px; text-decoration:none;color:#00f;float:right;}

.player_middle a:hover{text-decoration:underline;}

.content_player{width:480px; height:320px; margin-top:20px;}





/*page-------------------------------*/

.page{

	width:99%; 

	border-top:1px solid #DDDDDD; 

	font-size:13px; 

	padding-top:8px;

	color:#333333;

	margin-top:8px; }

.page input,.page_forums input

{width:40px; border:1px solid #BBBBBB; text-align:center; margin:0px 6px;}

.page a,.page_forums a{color:#333333; text-decoration:none; font-size:13px; margin:0px 6px;}

.page a:hover,.page_forums a:hover{text-decoration:underline;}

.page_forums{width:100%;	

	font-size:13px; 

	padding-top:8px;

	color:#333333;

	margin-top:8px; }





/*popular_tv_shows.html------------------------------*/

.popular_shows h3{font-size:13px; color:#333333; width:100%;}

.popular ul,.popular_shows ul{width:100%; line-height:22px; margin-top:10px;}

.popular_shows li{width:220px; margin-right:9px;}

.popular a,.popular_shows a{font-size:13px; color:#999999; text-decoration:none; font-weight:600;}

.popular_shows a:hover,.popular a:hover{color:#990000; text-decoration:underline;}





/*reviews.html------------------------------*/

.reviews_middle td,.forums_table td{ padding:7px 8px;}

.reviews_middle table{margin-top:30px;}

.topics a{font-size:12px; 

	font-weight:600; 

	color:#0066CC;

	text-decoration:none; }

.topics a:hover,.author a:hover{text-decoration:underline;}

.author a{ font-size:11px; color:#0066CC;text-decoration:none;}

.reviews_middle p{margin-top:4px; line-height:14px;}

#reviews_user{width:703px; 

	margin:0px auto; 

	background:url(../image/ovesview_bj.gif) top left no-repeat;

	padding-left:17px;

	}

.reviews_user_1 {width:40px; float:left; text-align:center; margin-bottom:2px;color:#0080ff;}

#reviews_user h3{font-size:15px; color:#525252; width:690px; margin-top:20px;}

#reviews_user dl{width:690px; 

	margin-top:15px;

	border-bottom:1px dashed #C6C5C5;

	padding-bottom:12px;}

#reviews_user dt {width:55px;}

.reviews_user_dd {width:620px; margin-left:10px; display:inline;}

.reviews_user_dd_2{

	width:65px;

	height:12px;

	margin-right:5px;

	margin-top:5px;

	background:url(../image/score/reviews_none.gif) repeat-x;}

.reviews_user_dd font a{font-size:11px; color:#444444; text-decoration:none; font-weight:100;}

.reviews_user_dd_3{ margin-right:5px;

	height:12px;

	background:url(../image/score/reviews_show.gif) repeat-x;}

.reviews_user_dd a img{ margin-bottom:-3px;}

#reviews_user p{width:620px; font-size:12px; color:#333333; line-height:16px;}

#reviews_user ul,#reviews_user li{width:580px; margin-left:0px; font-size:12px;}

.user_link a{font-size:13px;color:#0165E0;text-decoration:none; margin-right:10px;}

.user_link a:hover{text-decoration:underline; color:#666666;}

.reviews_link a{ font-size:11px;

	text-decoration:none; 

	color:#006600;

	margin-left:10px;

	display:inline;

	margin-right:8px;}

.reviews_link a:hover,.reviews_user_dd font a:hover{text-decoration:underline;}

#reviews_user h5{font-size:13px; 

	width:100%; 

	margin:0px; 

	padding:0px;

	color:#333333; 

	line-height:21px;}

#reviews_user h5 font{

		font-weight:100px;

		font-size:11px;

		color:#444444;

}

.reviews_comments{width:98%;

	margin-top:10px;

	font-size:13px;

	color:#333333;

	background:#E7E7E7;

	padding:8px;}





/*trailers.html------------------------------*/

.trailers {margin:10px auto 0px auto; width:888px;}

.content_middle_dl_img_trailer{position:absolute; top:70px; right:-15px;}



/*forums.html------------------------------*/

.forums_content{width:570px;}

#forums_middle{width:888px; margin:10px auto;}

#forums_middle h4{font-size:13px; color:#666666; width:100%; margin:8px 0px;}

.forums_content1{width:100%; margin:10px auto 25px auto;}

.forums_content1 b,.forums_content1_span p,.latest_comments b{width:100%;}

#forums_middle dl{border:none;width:100%; margin:6px auto;}

.forums_content1 dt{width:38px; height:44px; margin-right:8px;}

.forums_content1 b a{font-size:13px;color:#0783D2; text-decoration:none;}

.forums_content1 b a:hover{text-decoration:underline;}

.forums_content1_span{width:90%;}

.forums_content1_p{width:9%; text-align:right;}

.forums_content1 dd{ width:91%; margin-top:3px;}

.forums_content1 dd p{text-indent:1em; font-size:11px; color:#666666;}

.latest_comments{width:298px; border:1px solid #CCCCCC; margin-top:15px;}

.latest_comments h3{width:97.4%; 

	font-size:13px; 

	color:#666666;

	line-height:25px; 

	background:url(../image/latest_bj.gif) top;

	border-bottom:1px solid #CCCCCC;

	padding-left:8px;}

.latest_comments li{width:97.4%; 

	border-bottom:1px solid #CCCCCC; 

	padding:8px 0px;

	padding-left:8px;}

.latest_comments b a{font-size:12px; color:#0783D2; text-decoration:none;}

.latest_comments b a:hover{text-decoration:underline;}

.latest_comments span{font-size:10px; color:#666666; width:100%;}

.latest_comments span a{font-size:11px; 

	color:#333333; 

	text-decoration:none; 

	margin-right:3px;}

.latest_comments span a:hover{text-decoration:underline;}

.latest_comments span strong{font-size:11px; margin-left:3px;}





/*forums_content.html------------------------------*/

.forums_table span,.site_help_middle span{font-size:13px; 

	font-weight:600; 

	width:100%; 

	color:#666666; 

	margin-bottom:10px;}

.forums_table span a,.site_help_middle span a{font-size:13px; color:#000000; text-decoration:none;}

.forums_table span a:hover,.site_help_middle span a:hover{text-decoration:underline; color:#990000;}



/*forums_uesr.html-------------------------------------------*/	

.site_help_middle table td{padding-left:5px;}

.site_help a{font-size:12px; font-weight:600; color:#990000;}

.site_help a:hover{text-decoration:none;} 

.site_help2 a{font-size:11px; color:#666666;}

.site_help2 a:hover{text-decoration:none;}

.site_help_middle h6{font-size:12px; width:100%; margin:35px 0px 20px 0px; color:#666666;} 

.site_coomments {width:100%; 

	background:#F6F6F6; 

	padding:10px 0px; 

	font-size:12px; 

	color:#666666;

	margin-top:35px;}

.site_coomments strong{font-size:13px; color:#006699;}

.site_coomments font{font-size:11px; color:#A1A1A1; margin-left:17px; margin-bottom:6px; width:100%;}

.site_coomments img{ margin-right:5px; margin-left:10px; display:inline;}

.site_coomments a{color:#990000; text-decoration:none;}

.site_coomments a:hover{text-decoration:underline;}

.site_coomments textarea{width:620px; height:120px;}

.site_coomments label{line-height:120px; margin:0px 6px 0px 20px; color:#333333;}

.site_coomments b{font-size:13px;

	color:#333333; 

	width:95%;

	font-weight:500; 

	margin-left:20px;

	margin-bottom:8px; 

	display:inline;}

.site_coomments b input{margin-left:3px;}

.site_coomments_input{ margin :5px 0px 10px 50px; 

	display:inline;

	text-align:center;}

.general_tv{width:100%; 

	margin:10px 0px 30px 0px; 

	border:1px solid #CCCCCC;}

.talk_link a{font-size:11px; color:#B0CDA9;}

.talk_bad a{background:url(../image/square_bad.gif) no-repeat;

	width:31px; 

	height:20px; 

	font-size:11px; 

	float:left;

	lin-height:30px;

	text-align:center;

	padding-top:3px;

	color:#FFFFFF;

	text-decoration:none;

	font-weight:600; }

.general_forums{width:714px;

	margin:10px 0px 0px 0px; 

	border:1px solid #CCCCCC;}

	

/*all_reviews.html------------------------------*/	

#all_reviews{width:330px; border:1px solid #C7C7C7; margin-right:5px; display:inline;}

#all_reviews dl{width:330px;}

#all_reviews dt{width:87px;

	font-size:11px; 

	color:#626262;

	text-align:center;

	padding:8px 3px;

	height:auto;}

#all_reviews dt strong{font-size:48px; color:#181818; font-weight:100;}

#all_reviews h3{ font-size:11px; color:#252525; width:100%;}

#all_reviews dd{padding:7px;border-left:1px solid #C7C7C7; width:200px; padding-bottom:14px; }

#all_reviews li{font-size:11px; 

	color:#626262; 

	line-height:18px; 

	border-bottom:1px dashed #CFCFCF;

	width:200px;}

#all_reviews h1{font-size:11px; color:#626262; font-weight:100; width:auto;margin:0px;}

#all_reviews span{width:auto; margin:0px;}

#all_reviews ul{width:200px; margin-top:8px;} 

#all_reviews p{height:57px;

	border:none; 

	border-top:1px solid #CFCFCF;

	width:300px; 

	background:url(../image/score_bj.gif);

	font-size:12px;

	line-height:56px;}

#all_reviews p strong{font-weight:100; margin:0px 8px 0px 12px; display:inline;}

#all_reviews p img{margin:18px 4px;}

.link_middle{background:#F8F9FA; font-size:10px; color:#666666;}

.link_middle a {font-weight:900; color:#666666; text-decoration:underline;font-size:11px;}

.link_middle a:hover{text-decoration:none;}

.link_middle img{margin:3px 4px 0px 6px; display:inline;}





/*gallery.html------------------------------*/

.show_photos strong{font-size:17px; width:100%; color:#333333;}

.show_photos1{border:1px solid #CCCCCC; 

	width:716px; 

	margin-top:10px; 

	padding:1px 1px 8px 1px;}

.show_photos1 h3{font-size:13px; 

	background:#DDDDDD; 

	width:100%; 

	text-indent:0.8em; 

	line-height:32px;}

.gallery_content {width:712px; margin:1px 2px 0px 2px; display:inline; padding-top:8px;}

.gallery_content dt{width:100%; height:80px;text-align:center; margin-top:8px;}

.gallery_content dt img{ border:1px solid #CCCCCC; }

.gallery_content dl{background:#F2F2F2;

	border:1px solid #C7C7C7;

	 width:227px;

	 text-align:center;

	 height:135px;

 	 margin:5px 4px;

	 display:inline;}

.gallery_content dd{width:95%; padding:3px 5px 0px 5px; text-align:center; line-height:17px;}

.gallery_content dd a{font-size:12px; 

	font-weight:600; 

	color:#006699;

	text-decoration:none;}

.gallery_content dd a:hover{text-decoration:underline;}



#gallery_summary {width:712px; margin:1px 2px 0px 2px; display:inline; padding-top:8px;}

#gallery_summary dt{width:100%; height:80px;text-align:center; margin-top:8px;}

#gallery_summary dt img{ border:1px solid #CCCCCC; }

#gallery_summary dl{background:#F2F2F2;

	border:1px solid #C7C7C7;

	 width:172px;

	 text-align:center;

	 height:115px;

 	 margin:5px 2px;

	 display:inline;}

#gallery_summary dd{width:95%; padding:3px 5px 0px 5px; text-align:center;}

#gallery_summary dd a{font-size:12px; 

	font-weight:600; 

	color:#006699;

	text-decoration:none;}

#gallery_summary dd a:hover{text-decoration:underline;}

	

	

/*contacts.html------------------------------*/

.contacts{width:579px;

	min-height:350px;

	height:auto !important;

	height:350px;}

.contacts ul,.contacts li{width:100%; font-size:12px; line-height:18px;}

.contacts li{ color:#333333; margin:2px 0px;}

.contacts h3{width:100%; font-size:15px; color:#333333; margin:20px 0px;}

.contacts label{width:75px;}

.contacts textarea {width:400px; height:100px;}

.contacts_input{width:95px; text-align:center; font-size:13px; margin-left:75px; display:inline;}

.forgot_input{width:95px; text-align:center;}



/*privacy_policy.html------------------------------*/

.privacy_policy{width:714px;}

.privacy_policy h3{font-size:13px; width:100%; color:#333333;}

.privacy_policy p,.privacy_policy span{font-size:12px; color:#666666; width:100%; margin-top:8px;}

.privacy_policy h4{float:left; width:100%; font-size:12px; color:#0099CC; margin:15px 0px;}

.privacy_policy b{width:100%; float:left; font-size:12px; color:#990000; line-height:24px;}

.privacy_policy span p {font-size:12px; color:#666666; width:100%; margin-top:0px; float:left;}





/*jumping.html------------------------------*/

.jumping {margin:0px auto; width:1004px; margin-top:10%;}

.jumping_span{width:400px; font-size:13px; color:#990000; text-align:center;}

.jumping_img {margin-top:30px; width:100%; text-align:center;}

.jumping_span b{font-size:15px; color:#000000;}

.jumping_span p{

	font-size:12px;

	color:#666666;

	width:80%;

	margin:0px auto;

	margin-top:20px;

	text-align:center;

	line-height:20px;}

.jumping_span p a{

	font-size:12px;

	color:#0066CC;

	text-decoration:none;}

.jumping_span p a:hover{

	text-decoration:underline;}

	

	

	

/*manga.html------------------------------*/

.manga_middle{width:720px; font-size:12px; color:#666666;}

.manga_middle h1 {

	font-size:18px;

	color:#3A3939;

	width:100%;

	font-family:Geneva, Arial, Helvetica, sans-serif;}

.manga_content {

	width:696px;

	background:url(../image/manga_2.gif) repeat-x;

	background-color:#FFFFFF;

	border-left:1px solid #D1D3D2;

	border-right:1px solid #D1D3D2;

	padding:0px 10px 15px 10px;}	

.manga_content_p {

	font-size:12px;

	padding:0 5px;

	 color:#575656;

	 line-height:18px;

	 border:1px solid #CCCCCC;}

.manga_content_h4 {

	color:#1026F3;

	width:100%;

	margin:10px 0px 5px 0px;

}

.manga_content_ul,.manga_content_ul li {

	width:100%;

	float:left;

	margin:2px 0px;

}

.manga_content_h3 {

	width:696px;

	background:url(../image/manga_3.gif) repeat-x;

	height:24px;

	line-height:24px;

	font-size:13px;

	color:#D0D0D0;

	margin-top:15px;}

.manga_content_span1 {

	margin-left:7px;

	display:inline;

	float:left;

}

.manga_content_span2 {

	margin-left:7px;

	display:inline;

	float:left;

	}

.manga_content_span3 {

	margin-left:7px;

	display:inline;

	float:left;



	text-align:right;}

.manga_content_span4 {

	float:left;

	}

.manga_content_span5 {

	margin-left:7px;

	display:inline;

	float:left;

	}

.manga_content_span7 {

	margin-left:7px;

	display:inline;

	float:left;

	}

.manga_content_dl {

	width:696px;}

.manga_content_dl dt {

	width:100%;

	float:left;

	color:#343434;

	line-height:21px;

	font-size:12px;

	margin-top:4px;}

.manga_content_dl dt a {

	font-size:12px;

	color:#BD020F;

	text-decoration:underline;}

.manga_content_dl dt a:hover{

	text-decoration:none;

	color:#999999;}

.manga_content_dl dd{

	width:100%;}



	

	

	

/*manga.html------------------------------*/

.manga_middle{width:720px; font-size:12px; color:#666666;}

.manga_middle h1 {

	font-size:18px;

	color:#3A3939;

	width:100%;

	font-family:Geneva, Arial, Helvetica, sans-serif;}

.manga_middle h1 a {

	font-size:18px;

	font-family:"宋体";

	color:#0243C8;

	text-decoration:none;

	font-weight:100;}

.manga_content {

	width:696px;

	background:url(../image/manga_2.gif) repeat-x;

	background-color:#FFFFFF;

	border-left:1px solid #D1D3D2;

	border-right:1px solid #D1D3D2;

	padding:0px 10px 15px 10px;}	

.manga_content_p {

	font-size:12px;

	 color:#575656;

	 line-height:18px;}

.manga_content_p strong {color:#1026F3;}

.manga_content_h3 {

	width:696px;

	background:url(../image/manga_3.gif) repeat-x;

	height:24px;

	line-height:24px;

	font-size:13px;

	color:#D0D0D0;

	margin-top:15px;}

.manga_content_span1 {

	margin-left:7px;

	display:inline;

	float:left;

	width:475px;}

.manga_content_span2 {

	margin-left:7px;

	display:inline;

	float:left;

	width:150px;}

.manga_content_span3 {

	margin-left:7px;

	display:inline;

	float:left;

	width:40px;

	text-align:right;}

.manga_content_span4 {

	float:left;

	width:220px;}

.manga_content_span5 {

	margin-left:7px;

	display:inline;

	float:left;

	width:190px;}

.manga_content_span6 {

	margin-left:7px;

	display:inline;

	float:left;

	width:90px;}

.manga_content_span7 {

	margin-left:7px;

	display:inline;

	float:left;

	width:80px;}

.manga_content_dl {

	width:696px;}

.manga_content_dl dt {

	width:100%;

	float:left;

	color:#343434;

	line-height:21px;

	font-size:12px;

	margin-top:4px;}

.manga_content_dl dt a {

	font-size:12px;

	color:#BD020F;

	text-decoration:underline;}

.manga_content_dl dt a:hover{

	text-decoration:none;

	color:#999999;}

.manga_content_dl dd{

	width:100%;}

.manga_content_dl dd li{

	width:660px;

	float:left;

	margin-left:18px;

	display:inline;

	border-bottom:1px dashed #C6C5C5;

	line-height:25px;

	margin-top:3px;

	font-size:12px;

	color:#024655;}	

.manga_content_span4 a {

	color:#024655;

	text-decoration:none;}

.manga_content2 {

	width:474px;

	margin-top:4px;

	position:relative;}

.manga_content2	ul{

	color:#2F2F2F;

	width:474px;

	font-size:12px;

	line-height:28px;}

.manga_content2	ul a {

	text-decoration:underline;

	color:#6F6F6F;

	font-size:12px;}

.manga_content2	ul a:hover{text-decoration:none;}

.manga_content2	ul span {margin-left:30px;}

.manga_content2	ul img {margin-top:4px; margin-bottom:-2px;}

.manga_content2	ul font {

	font-size:12px;

	color:#D30404;

	margin-right:10px;}

.manga_content2 h3{

	width:474px;

	font-size:12px;

	color:#1026F3;

	margin-top:16px;}

.manga_content2 p{

	width:464px;

	line-height:20px;

	color:#575656;

	font-size:12px;

	border:1px solid #D1D1D1;

	padding:5px;

	margin-top:5px;

	height:120px;

	overflow:auto;}

.manga_content2_right {

	width:204px;

	border:1px solid #DBDBDC;

	margin-top:4px;}

.manga_content2_right img {border:2px solid #FFFFFF;}

.manga_content2_img {

	width:100%;

	

	padding:10px 0px;}

.manga_content2_img img{margin-right:10px;}

.manga_content2_h4 {

	width:100%;

	border-top:1px dashed #C6C5C5;

	font-size:15px;

	color:#000000;

	font-weight:500;

	padding-top:20px;

	margin-top:10px;}

.manga_content2_dl {

	width:686px;

	padding:5px;

	margin:13px 0px 8px 0px;}

.manga_content2_dl dt{width:55px;}

.manga_content2_dl h3{

	font-size:13px;

	color:#0054D3;

	width:100%;}

.manga_content2_dl dd { margin-left:8px; display:inline;width:600px;}

.manga_content2_dl dd b{

	color:#5E5F5F;

	margin-left:5px;}

.manga_content2_dl p{

	color:#939292;

	font-size:13px;

	line-height:18px;

	width:100%;}

.manga_content2_ul{width:100%; margin-top:25px;}

.manga_content2_ul li {width:100%; margin-top:6px; line-height:21px;}

.manga_content2_ul label{	

	font-size:13px;

	color:#575656;

	font-weight:600;

	float:left;

	width:75px;}

.manga_content2_input {

	width:303px;

	border:1px solid #CBC9C9;

	height:18px;}

.manga_content2_input2 {

	width:303px;

	border:1px solid #CBC9C9;

	height:105px;

	overflow:auto;}

.manga_content2_input3 {

	width:128px;

	text-align:center;

	font-family:Arial, Helvetica, sans-serif;}

	

	

/*start_reading.html------------------------------*/	

.start_reading {

	width:888px;

	background:#F1F1F1;

	border:1px solid #DEDEDE;

	padding:13px 0px;

	position:relative;}

.start_reading h1 a{

	font-size:18px;

	font-weight:100px;

	text-decoration:none;

	color:#0243C8;

	margin-left:8px;}

.start_reading h1 a:hover {

	text-decoration:underline;}

.start_reading2 {

	width:888px;

	background:#F1F1F1;

	border:1px solid #DEDEDE;

	position:relative;

	padding:9px 0px 30px 0px;

	text-align:center;}

.start_reading3{

	width:97%;

	margin-left:20px;

	display:inline;

	margin-bottom:17px;}

.start_reading3 input {

	text-align:center;

	font-family:Arial, Helvetica, sans-serif;}

.start_reading4{

	width:886px;

	text-align:center;}

.start_reading3 select {

	width:220px;

	font-size:13px;

	font-family:Arial, Helvetica, sans-serif;}

.start_reading3 img {

	font-size:0px;

	margin-right:5px;

	margin-bottom:-4px;}





 

/*footer------------------------------*/

.footer{width:100%; margin:0px auto; margin-top:22px;	background-position: center center;

}

.footer_span{width:100%; text-align:center;}

.footer_link{width:100%; background:#E8E8E8; margin:15px auto; padding:6px 0px;}

.footer_link p{  width:100%; text-align:center; margin-top:8px;font-size:12px; color:#343434;}

.footer_link p a{font-size:12px; color:#343434; text-decoration:none; margin:0px 10px;}

.footer_link p a:hover{text-decoration:underline;}

.footer_link span{font-size:13px; color:#8F8C8C; width:100%; text-align:center; margin:5px auto;}



/*viewimage.html----------------------------------*/

.wai{

    margin:3px auto;

	border:3px double #CCCCCC;

	position: relative;

	text-align:center;

	width:884px;

	padding:18px 2px 30px 2px;

	margin:15px auto;

}

.tup{

    text-align:center;

    max-width:820px;

    max-height:700px;

    width: expression(this.width > Object.MAX_WIDTH && this.width / Object.MAX_WIDTH >= this.height / Object.MAX_HEIGHT ? Object.MAX_WIDTH : true);

	height: expression(this.height > Object.MAX_HEIGHT && this.width / Object.MAX_WIDTH < this.height / Object.MAX_HEIGHT ? Object.MAX_HEIGHT : true);

}



.wai_season{

	position:absolute;

	bottom:10px;

	width:100%; 

	text-align:center;

	font-size:13px;

}

.neiright,.neileft{

	position: absolute;

}

.neiright img{

   float:right;

   margin-right:5px;

}

.neileft img{

   float:left;

   margin-left:5px;

}

.neileft{

   left:0px;

   top:40%;

   width:49%;

   display:block;

}

.neiright{

	right: 0px;

	top: 40%;

	width:49%;

    display:block;

}

.tan{

   margin:0 auto;

   width:858px;

   border:3px double #CCCCCC;

   padding:15px;

}

#message{width:530px; lin-height:22px;}

.message_input{width:350px; height:33px;}

.message_input2{width:60px;height:40px; margin:0px 6px; text-align:center;}

#message ul{width:100%;}

#message li{width:100%; margin-bottom:5px;}

.message_li{ border-bottom:1px dashed #BFBFBF; padding-bottom:3px;}

.message_li a{font-size:12px; color:#990000; text-decoration:none;}

.message_li a:hover{ text-decoration:underline; color:#0066FF;}

.message_span{width:350px; font-size:13px;}

.message_span2{width:150px; font-size:9px; color:#999999;}

.message_span2 strong{color:#666666; font-size:13px; margin-right:3px;}





/*其他*/

#divup{ 

	bottom:0px; 

	height:20px 

	width:180px;

	padding:3px 0px; 

	background:#fff;

	filter:alpha(opacity=60);/*IE*/

	opacity:0.6;

	font-size:13px;

	font-weight:600;

	color:#222;}

#author{ 

	bottom:0px; 

	height:20px 

	width:530px;

	padding:3px 0px; 

	font-size:13px;

	font-weight:600;

	color:#222;}